---
- 
  #Initial teams defined for the system.
  #Fields:
  #flags - (int)
  #- isenabled - (0x01) true or false if the team should be initially
  #enabled
  #- noalerts - (0x02)
  #name - Descriptive name for the team
  #notes - Administrative notes (viewable internal only)
  #---
  flags: 0x01
  name: កម្រិត មួយ support
  notes: |
    ថ្នាក់ទី 1 support ទទួលខុសត្រូវសម្រាប់ការទំនាក់ទំនងដំបូង ជាមួយអតិថិជន
